Subject: Re: [Healeys] Phase 1

From: Tom Felts <[email-masked]>
Date: Wed, 17 Jul 2013 7:49:41 -0400

Well---that settles it--------those of us with those old ugly Phase 2's need to suck it up and demand lower prices:)

tom 1965 BJ8 -----shhhhhhhhhhhhhhhhh--not too loud-----p2.

---- Pete Sturtevant <[email-masked]> wrote: 

=============
Richard.  I agree with you completely and thar is the reason I recently
purchased a phase 1 BJ8 and was not interested in a phase 2.

Cheers.  Peter Sturtevant.

Sent from my iPhone

On Jul 17, 2013, at 12:20 AM, Jean Caron
<[email-masked]> wrote:

> I had a 1965, Phase 1 and I really liked it, I actually prefered the look
of
> it especially the rear view, the reflector was much smaller than the large
> orange one from the late model. Perhaps the cost of replacing the
resonators
> is what keep the price down, although I never had mine damaged.
>
>
>
> Jean
>
>
>> From: [email-masked]
>> To: [email-masked]
>> Date: Tue, 16 Jul 2013 19:57:15 -0700
>> Subject: [Healeys] Phase 1
>>
>> We haven't had any controversy for a while....so. I have a BJ8 phase 1
> (made
>> in Nov 1963). There were few made (just over 1400 and only 850 exported to
> the
>> US) and yet they bring less money than the phase 2. I like the lower look
> and
>> the single glass bee hive lights. I like the way the tires center in the
> wheel
>> wells. Why the difference in price compared to other BJ8s?
>> Rich Kahn
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>
http://autox.team.net/mailman/options/healeys/vintage_roadster_restoration@ho
> tmail.com
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys